View Issue Details

IDProjectCategoryLast Update
0019323AI War 2[All Projects] Bug - AudioFeb 13, 2018 12:10 am
ReporterBadgerBadgerAssigned ToBadgerBadger 
Severityminor 
Status closedResolutionfixed 
Product Version0.612 
Fixed in Version0.706 
Summary0019323: Commands from non-player factions make the "command issued" sound effects
DescriptionI am watching the Dyson Sphere, which uses Commands under the covers to move its ships, and I'm hearing a ton of "Command issued" noises. I think it should only make such noises for commands from the local player.

Here's a save game, enable "View whole galaxy" and find the Dyson Sphere and listen to the racket (especially when you set the game on higher than normal speed).

You can feel free to assign this bug back to me ;-)
TagsNo tags attached.

Relationships

has duplicate 0019322 closedkeith.lamothe Commands from non-player factions make the "command issues" noise 

Activities

BadgerBadger

Dec 25, 2017 4:53 pm

manager  

dysonNoises~#SI#126459229#1863#abasd#Vanilla#Normal.save.gz (173,999 bytes)

BadgerBadger

Feb 13, 2018 12:10 am

manager   ~0046965

Fixed in .706

Issue History

Date Modified Username Field Change
Dec 25, 2017 4:53 pm BadgerBadger New Issue
Dec 25, 2017 4:53 pm BadgerBadger Status new => assigned
Dec 25, 2017 4:53 pm BadgerBadger Assigned To => keith.lamothe
Dec 25, 2017 4:53 pm BadgerBadger File Added: dysonNoises~#SI#126459229#1863#abasd#Vanilla#Normal.save.gz
Jan 25, 2018 10:13 am BadgerBadger Relationship added has duplicate 0019322
Feb 13, 2018 12:10 am BadgerBadger Assigned To keith.lamothe => BadgerBadger
Feb 13, 2018 12:10 am BadgerBadger Status assigned => closed
Feb 13, 2018 12:10 am BadgerBadger Resolution open => fixed
Feb 13, 2018 12:10 am BadgerBadger Fixed in Version => 0.706
Feb 13, 2018 12:10 am BadgerBadger Note Added: 0046965